/* Página CSS de estilos globales */

    div     { margin-top: 10px; float: left; }
    .clear  {
        clear: both;
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
    }
    .form-inp-head  {
        width: 100px;
    }
    body{
        background-color: #C9BDFF;
    }
    #contenedor     {
        border: none;
        padding: 0;
        width:100%;
    }
    #coliz{
        border: none;
        padding: 0px 20px;
        width: 150px;
    }
    #colizimghead{
        width: 140px;
    }
    #colprinc{
        border-left: 2px solid #777;
        padding: 30px 20px 70px;
        width: 800px;
        background-color: #f2f2f2;
    }
